--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The SQL fragment for the given window's options.
full_name: Sequel::Dataset#window_sql
is_singleton: false
name: window_sql
params: (opts)
visibility: public
